This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1297641 - removing drools-verifier [NEEDINFO]
removing drools-verifier
Status: NEW
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Build and Assembly (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium
: ---
: 6.3.0
Assigned To: Kris Verlaenen
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 00:27 EST by Toshiya Kobayashi
Modified: 2016-02-24 09:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kverlaen: needinfo? (paradhya)


Attachments (Terms of Use)

  None (edit)
Description Toshiya Kobayashi 2016-01-12 00:27:08 EST
Description of problem:

Since BRMS 6, drools-verifier is not used by business-central. Standalone Verifier API use is not also supported. So I think it should be removed from our distribution (e.g. jboss-bpmsuite-6.2-engine.zip) to avoid customer's confusion.

Related doc BZ: https://bugzilla.redhat.com/show_bug.cgi?id=1291971

Note You need to log in before you can comment on or make changes to this bug.